PDA

View Full Version : vBulletin 3.6 Compliant?


Freesteyelz
July 6th, 2006, 04:25 AM
*Sigh: I've found my answer in this thread (http://www.photopost.com/forum/showthread.php?t=125543).


I'm testing PhotoPost Pro 5.31 on a freshly installed vBulletin 3.6.0 Beta 4 and so far it's working. Has anyone else tried it on vBulletin's latest version with or without success?

Will a new version of PP come out exclusively for vBulletin 3.6 soon?

Michael P
July 6th, 2006, 08:13 AM
So far everything seems to be working fine from what I am told; if we need a new release for 3.6, we'll make any adjustments once they hit RC.

KW802
July 6th, 2006, 10:54 AM
Will a new version of PP come out exclusively for vBulletin 3.6 soon?As Michael said, so far everything appears to be working fine. The only PhotoPost branded product that has an issue yet is vBGallery because of how it's intergrated directly into vB but all of the other products so far have been reported to work fine with the vB 3.6 betas.

Freesteyelz
July 6th, 2006, 11:44 PM
Thanks, guys. I'll be moving onward with my 3.6.0 project with PP. :)

Redline
July 7th, 2006, 07:57 PM
As Michael said, so far everything appears to be working fine. The only PhotoPost branded product that has an issue yet is vBGallery because of how it's intergrated directly into vB but all of the other products so far have been reported to work fine with the vB 3.6 betas.
So would it be possible for me to switch my license from Photopost vBGallery to Photopost Pro or something comparable to vBGallery? Apparently, vBGallery is going to STAY buggy. When vBadvanced owned it, I had alot of issues (which are still going on) and have never gotten a solution. I'll pay the difference if I have to, I don't care.

Michael P
July 7th, 2006, 08:35 PM
There have been two patches to vBGallery in the past 6 months; so I don't see how your "going to STAY buggy" remark is justified.

Compatibility with products not yet even released or written would hardly be considered a "bug".

KW802
July 7th, 2006, 08:42 PM
Redline,

vBGallery not working with vBulletin 3.6 isn't a 'buggy' issue but rather is due to the fact that vB 3.6 changed the method that phrases are stored as well as a few other changes. A lot of 3rd party applications are affected, not just vBGallery.

For your sales related questions please send an email to "sales@photopost.com" as that's something us support guys aren't involved with.

Redline
July 7th, 2006, 08:45 PM
That still didn't answer my question to if I can transfer my license from one gallery to another and possibly pay the difference. And I've only seen one patch, unless you all fixed something when it went from vbadvanced to photopost? I'm on 1.0.2 now, so apparently I missed something.

EDIT: I'm not running 3.6 yet

Redline
July 7th, 2006, 08:48 PM
For your sales related questions please send an email to "sales@photopost.com" as that's something us support guys aren't involved with.

Thank you.